app-crypt/gnupg: remove 2.1.16 from overlay
[portage-overlay.git] / dev-db /
drwxr-xr-x   ..
drwxr-xr-x - mariadb-sha2-functions